/*
Theme Name: Bag Snob by chloedigital
Theme URI: http://www.pipdig.co
Template: pipdig-tundra
Author: pipdig,chloedigital
Author URI: http://www.pipdig.co
Description: A WordPress Theme by pipdig and modded by chloedigital
Version: 2.6.2.1476270318
Updated: 2016-10-12 11:05:18

*/

@import url(https://fonts.googleapis.com/css?family=Lato);
@font-face {
    font-family: "Theano Didot";
    src: url(TheanoDidot-Regular.ttf);
}

@font-face {
    font-family: "Merriweather Sans";
    src: url(merriweather-sans/MerriweatherSans-Light.otf);
}

@font-face {
    font-family: "Merriweather Sans";
    src: url(merriweather-sans/MerriweatherSans-Regular.otf);
}

@font-face {
    font-family: "Butler";
    src: url(Butler/Butler_Regular.otf);
}

.menu-toggle:hover, .menu-toggle.active{
	background:transparent;
	color:#000!important;
}

.site-title img{
  max-height: 60px!important;
  max-width: 80%;
}
.site-top{
	border-bottom:3px solid #000;
}
.site-top .container{
	padding:4px 0px;
}
.site-header .container{
	padding:55px 0px;
}
.site-main .container{
	padding-top:0px;
}

.top-socialz{
display:none!important;
}
#p3_trending_bar{
	margin-top:-35px;
}
#p3_trending_bar h3{
  border-color:#e5e5e5;
  background:none;
}
#p3_trending_bar h3 span{
  position:relative;
  top:8px;
  font-weight:bold;
  font-size:14px;
}
.widget-title{
	font-weight:bold!important;
}
.site-footer{
  background-color:#000;
  color:#fff;
  padding:5px 0px;
}
.site-footer .container{
	padding:20px 0px;
}
.site-footer a {
  color:#fff;
}
.entry-footer{
	margin-top:50px;
}

.imgShadowBorder,.entry-content img{
	border:1px solid #000;
}

.pipdig_p3_snapchat_snapcode img{
	max-width:220px!important;
  	padding:10px;
}
.pipdig_p3_snapchat_snapcode p{
	text-transform:uppercase;
	width:80%;
	margin:auto;
	max-width:120px;
}
#cat_image,#shop_image{
  width:100%;
  height:250px;
  background-repeat:no-repeat;
  background-size:cover;
  margin-bottom:40px;
    display: flex;
  align-items: center;
  justify-content: center;
}
#shop_image{
	height:355px;
}
.category .site-main>.container:first-child,.page-id-46 .site-main>.container:first-child{
	padding:0px;
}

body.home  .hentry,
body.archive .hentry,
body.search .hentry{
	margin-bottom:70px;
  	border:1px solid #000;
}
.site-sidebar .widget-title{
	margin-top:0px;
}

.site-sidebar .widget{
padding:30px 20px;
}


.entry-summary{
	margin-bottom:0px;
}
.post_pusher{
position:relative;
}

.post_content{
    text-align: left; float:left;width:66%;
  	padding: 25px 35px 0 35px;
  	position:relative;
}
.post_content.larger{
	width:100%;
}
.post_content.larger .more-link{
	margin-left:-67px;
}

.post_content .entry-header >* , .post_content .post_body >*{
	text-align:left;
}
.post_content .post_body{
	padding-bottom:60px;
}
.shopthepost-widget{
	width:100%;
}
.post_shop{
	width:230px; float:right;
  	vertical-align:middle;
    text-align: center;
  	position:absolute;
height:100%;
  display: flex;
  align-items: center;
  justify-content: center;right:0px;
  	border-left:1px solid #000; padding:20px;
}

.post_content .more-link{
	margin:auto;
  	left:50%;
  	width:135px;
  	margin-left:-93px;
  	background-color:#000;
  	color:#fff;
}
.post_content .posted-on{
	padding:0px;
}

.post_content .entry-date{
	font-size:11px;
}

.meta-cat{
	font-weight:bold;
}
.hentry .entry-summary img{
	border-bottom:1px solid #000;
}

.entry-summary > div:first-child{
line-height: 0;
}

.post_content .more-link,.shop_now{
	height:40px;
	position:absolute;
	bottom:0px;
	top:auto;
  	font-size: 12px;
    font-weight: 400;
}
.shop_now{
	position:absolute;
	bottom:0px;
  	color:#888888;
  	width:100%;
  	right:0px;
  	font-weight:bold;
  	border-top:1px solid #000;
  	min-height:40px;
  	line-height:40px;letter-spacing:2px;
}

.cat_title{
	font-size:74px;
  	color:#Fff;
	text-transform:uppercase;
  	letter-spacing:1px;
}

.cat_title
{
	font-family:"Theano Didot";
}

.menu-bar > ul > li > a,body,.entry-title,.entry-meta,.more-link,.site-footer,.site-footer a , .widget-title ,#rightcorner
{
	font-family:Lato!important;
}

#shop_title{
    font-size: 60px;
    font-family: "Theano Didot";
    padding: 10px 0px;
}
#shop_subtitle{
	padding: 0px 30px;
}
#shop_box{
	background-color:#fff;
  	max-width:525px;
  	max-height:229px;
  	width:60%;
  	height:80%;
  	opacity:0.8;
  	text-align:center;
  	color:#000;
  	font-size:13px;
}

/***p3****/

#p3_trending_bar .p3_trending_panel{
	width:23%;
  	margin:1%;
}
.p3_cover_me{
	height:240px;
}
#p3_big_this .widget-title{
	margin-bottom:45px;
}
#p3_trending_bar {
    margin-top: -35px;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #ccc;
		margin-bottom:25px;
		padding-top: 10px;
}
#p3_trending_bar .p3_trending_panel h4{
	position:static;
  	text-align:left;
  	font-family:"Theano Didot";
  	font-size:19px;
}

.trending_cat{
	font-size:12px;font-family:Lato;
  	background-color:#000;
  	padding:2px 20px;text-transform:uppercase;
  	text-align:center;margin-top:10px;color:#fff; margin-bottom:20px; display:inline-block;
}
#rightcorner,#leftcorner{
    position: absolute;
    right: 0px;
    width: 200px;
  	text-align:center;    height: 46px;
    line-height: 46px;
  z-index:100;
}
#leftcorner{right:auto;left:0px}
#rightcorner a, #leftcorner a{
	letter-spacing:2px;text-transform:uppercase;
  	display:inline-block;
  	width:45%;
  	height:100%;
  	background-color:black;
  	color:#fff;
  	float:right;
}
#rightcorner form{
	float:left;
  	width:50%;
}
#minilogo{
	position:absolute;
  	left:10px;
    height: 46px;
    line-height: 46px;

  	overflow:hidden;
}
#minilogo img{
      height: 15px;
  margin-top: 46px;
    transition: all .5s ease;
}
.showmobile{
	display:none!important;
}
.menu-bar ul > li > a:hover, .menu-bar ul li:hover > a, .menu-bar ul li.current_page_item > a, .menu-bar ul li.current-menu-item > a, .menu-bar ul li.current-menu-ancestor > a, .menu-bar ul li.current_page_ancestor > a, .menu-bar ul li.current-post-parent > a{
	color:#333!important;
}


#insta_handler{
    color: #000;
    font: 11px Lato;
    margin-bottom: 35px;
    padding: 9px 0;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #e5e5e5;
}
#insta_handler span{
	position: relative;
    top: 17px;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 15px;
    background: #fff;
}
 .menu-titlez img{
height:25px;
width:auto;
}

@media screen and (max-width:959px){
	html {
	    padding-top: 40px !important;
	}
}
@media screen and (max-width: 769px){
  body.logged-in {
	  margin-top: -46px !important;
  }
}


@media screen and (max-width:960px){
  /*body.logged-in{
  	margin-top:-32px;
  }
  html {
	    padding-top: 60px !important;
	}  */
	.site-header .container{
		display:none;
	}
	.menu-titlez{
  		left:50%;
  		transform: translate(-50%, -50%);
		margin-top:7px;
	}
	#minilogo,#rightcorner{
	  display:none;
	}
  	.showmobile{
	display:block!important;}
}

@media screen and (max-width:960px){
 .site-extra .container{
padding:0px
}
.top-socialz{
	display: block!important;
    height: 40px;
    opacity: 1;
    border-top: 1px solid #000!important;
    width: 100%;
    padding: 5px;
}
  .post_content,.post_shop{
  	width:100%;
	position:relative;
  }
	.post_content .more-link{
		position:static;
		margin:auto!important;
	}
.shop_now{
	position: absolute;
    top: 0px;
    bottom: auto;
}
#menu-main-menu li a {
	text-align:center
}
.post_content .post_body{padding-bottom:20px}

.post_shop{
    padding-top: 50px;
    margin-top: 30px;
}
#shop_subtitle{ display:none;}
#shop_box{ height:auto;}
}

.shortcode_box{
	border:1px solid #000;
  	margin:30px auto;
  display:flex;
}
.shortcode_box .right_box,.left_box{
	padding:20px;
  	box-sizing:border-box;
}
.shortcode_box .right_box{
	width:33%;
}
.shortcode_box.full .left_box{
	width:100%;
}
.shortcode_box:not(.full) .left_box{
	width:66%;
  	border-right:1px solid #000;
}
.shortcode_box h2{
	text-transform:uppercase;
  	margin-bottom:1em;
}
.right_box h2{
	text-align:center;
}
@media screen and (max-width:767px){
  .shortcode_box{
	display:block
	}
  .shortcode_box > div{
	  width:100%!important;
	  clear:both;
  }

  /* make fonts bigger */
  	.entry-title {
    	font-size: 28px!important;
	}
	.post_content .post_body, .entry-content {
    	font-size: 18px!important;
	}
}

#post-author{
	color:#888;
  	padding-top:10px;
    padding-bottom:30px;
    text-transform:none;
    letter-spacing:1px;
}

h1.entry-title, h2.entry-title {
	font-family: 'Butler'!important;
}
#p3_trending_bar .p3_trending_panel h4 {
    font-family: 'Butler'!important;
}

.post_content .post_body, .entry-content {
    font-family: 'Merriweather Sans'!important;
    font-size: 15px;
}

.menu-bar > ul > li > a {
	font-family: 'Merriweather Sans'!important;
}

/* custom */
#ad-area-1 {
  text-align: center!important;
  /* border-bottom: 1px solid #ccc!important; */
	margin-bottom: 45px!important;
	display: block!important;
}


@media screen and (min-width:768px) {

	#text-5 {
		margin-top: -80px;
	}

}


/*----------  Smaller Images Layout  ----------*/
.flex-layout {
	display: flex;
	align-items: center;
	padding: 30px;
}

.entry-summary.flex-layout > div:first-child {
	width: 40%;
}

.flex-layout .post_pusher {
	width: 60%;
}

.flex-layout .post_content,
.flex-layout .post_content .entry-header > *,
.flex-layout .post_content .post_body >* {
	text-align: center;
}

.no-image-post {
	padding: 0 60px;
}

.no-image-post .post_content,
.no-image-post .post_content .entry-header > *,
.no-image-post .post_content .post_body >* {
	text-align: center;
}

.hentry .entry-summary.flex-layout  img {
	border: 1px solid #000;
}

/* .entry-header .entry-meta {
	height: auto;
} */

@media screen and (max-width: 767px) {

	.flex-layout {
		display: block;
		padding: 0;
	}
	
	.entry-summary.flex-layout > div:first-child {
		width: 100%;
	}
	
	.flex-layout .post_pusher {
		width: 100%;
	}

}

.home .entry-summary > div:first-child  {
	text-align: center;
}